### Method

# PapersDocument DocumentSignatures get_certificate_info

#### Declaration [src]

    PpsCertificateInfo*
    pps_document_signatures_get_certificate_info (
      PpsDocumentSignatures* document_signatures,
      const char* nick_name
    )

#### Description

No description available.

#### Parameters

`nick_name`

  Type: `const char*`

  Certificate nick name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsCertificateInfo`

A new `PpsCertificateInfo`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.